package com.njyunzhi.invoice.mapper;

import com.njyunzhi.invoice.entity.TaInvoiceDetail;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 报销明细 Mapper 接口
 * </p>
 *
 * @author yansen
 * @since 2022-07-04
 */
@Mapper
public interface TaInvoiceDetailMapper extends BaseMapper<TaInvoiceDetail> {

    int createBatch(@Param("invoiceId") String invoiceId);

    TaInvoiceDetail getByPerson(@Param("invoiceId") String invoiceId,@Param("personId") String personId);
}
